﻿.cabeceroGeneral {
    color: #222;
    font-family: Lato, Helvetica Neue, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 25px;
    font-weight: 400;
    line-height: 1.4;
    text-rendering: optimizeLegibility;
}

.cabeceroGeneralImpresion {
    color: #222;
    font-family: Lato, Helvetica Neue, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.4;
    text-rendering: optimizeLegibility;
}

.bannerItm {
    color: white;
    font-size: 20px;
    font-weight: 800;
    font-family: cursive, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}

.bannerAdmin {
    background-image: url('../imagenes/delsitio/terraza2.png');
}

.tituloTable {
    color: white;
    font-style: oblique;
    font-variant: small-caps;
    font-size: 15px;
    background-color: black;
}

.tituloTableImpresion {
    color: white;
    font-style: oblique;
    font-variant: small-caps;
    font-size: 11px;
}

table.thead.tr.th {
    color: white;
    font-style: oblique;
    font-variant: small-caps;
    font-size: 15px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}